<link href="{{request.static_url('gkwebapp:static/css/purchaseorder.css')}}" rel="stylesheet" type="text/css">
<form class="form-inline" >
  <input id="status" type="hidden" value="{{ gkresult["inoutflag"] }}">
  <div class="col-md-12">
    {% if gkresult["psflag"] == 16 %}
      <h4>Details of Purchase Order: </h4>
    {% else %}
      <h4>Details of Sales Order: </h4>
    {% endif %}
  </div>
  <div class="col-sm-12">
    <div class="col-sm-6 nopadding">
      <div class="form-group form-inline col-sm-12 nopadding">
	<label class="normal"for="bankname">{% trans %}Order No.{% endtrans %} : </label>
	{{ gkresult["orderno"] }}
      </div>
      <div class="form-group form-inline col-sm-12 nopadding">
	<label for="instrument_date" class="normal">{% trans %}Order Date{% endtrans %} : </label>
	{{ gkresult["orderdate"] }}
      </div>
      <div class="form-group form-inline col-sm-12 nopadding">
	<label>
	  {% if gkresult["psflag"] == 16 %}
            {% trans %}State of Destination{% endtrans %} :
	  {% else %}
	    {% trans %}State of Origin{% endtrans %} :
	  {% endif %}
	</label>
	{% if gkresult["psflag"] == 19 %}{{ gkresult["sourcestate"] }}{% endif %}{% if gkresult["psflag"] == 16 %}{{ gkresult["destinationstate"] }}{% endif %}
      </div>
      <div class="form-group form-inline col-sm-12 nopadding">
	<label for="stcode">{% trans %}State Code{% endtrans %} : </label>
	{% if gkresult["psflag"] == 19 %}{{ '%02d' | format(gkresult["sourcestatecode"] | int) }}{% endif %}{% if gkresult["psflag"] == 16 %}{{ '%02d' | format(gkresult["taxstatecode"] | int) }}{% endif %}
      </div>
      {% if gkresult["psflag"] == 16 %}
	<div class="form-group form-inline col-sm-12 nopadding">
	  <label for="originaddress">{% trans %}Address{% endtrans %} : </label>
	  {{ gkresult["address"] }}
	</div>
      {% endif%}
      {% if gkresult["psflag"] == 16 and gkresult["taxflag"] == 7 %}
	<div class="form-group form-inline col-sm-12 nopadding">
	  <label for="orgstategstin">{% trans %}GSTIN{% endtrans %} : </label>
	  {% if gkresult["orgstategstin"] %}{{ gkresult["orgstategstin"] }}{% endif %}
	</div>
      {% endif %}
    </div>
    <div class="col-sm-6 borderdiv">
      <div class="form-group form-inline col-sm-12 nopadding">
	<label for="invoice_issuer_name">{% trans %}Terms{% endtrans %} : </label>
	{{ gkresult["payterms"] }}
      </div>
      <div class="form-group form-inline col-sm-12 nopadding">
	<label for="invoice_issuer_name">{% trans %}Credit Period{% endtrans %} : </label>
	{{ gkresult["creditperiod"] }}
      </div>
      <div class="form-group form-inline col-sm-12 nopadding">
	{% if gkresult["psflag"]|int == 19 %}
	  <label for="togodown">{% trans %}To be Dispatched From{% endtrans %} : </label>
	{% else %}
	  <label for="togodown">{% trans %}To be Received At{% endtrans %} : </label>
	{% endif %}
	{% if gkresult["goname"] %}
	  {{ gkresult["goname"] }} ({{ gkresult["goaddr"] }})
	{% endif %}
      </div>
      {% if gkresult["psflag"]|int == 16 %}
	<div class="form-group form-inline col-sm-12 nopadding">
	  <label for="invoice_issuer_name">{% trans %}Issuer's Name{% endtrans %} : </label>{{ gkresult["issuername"] }}
	</div>
	<div class="form-group form-inline col-sm-12 nopadding">
	  <label for="invoice_issuer_designation">{% trans %}Designation{% endtrans %} : </label>
	  {{ gkresult["designation"] }}
	</div>
      {% endif %}
    </div>
  </div>
  <div class="col-sm-12 hborderdiv" style="margin-top:10px;">
    <div class="col-md-6 nopadding">
      {% if gkresult["psflag"] == 16 %}
	<h4>{% trans %}Details of Supplier{% endtrans %} :</h4>
      {% else %}
	<h4>{% trans %}Details of Reciever | Bill to{% endtrans %} :</h4>
      {% endif %}
      <div class="form-group form-inline col-sm-12 nopadding">
	<label for="invoice_customer">
	  {% if gkresult["psflag"] == 16 %}
	    {% trans %}Supplier{% endtrans %} :
	  {% else %}
	    {% trans %}Customer{% endtrans %} :
	  {% endif %}
	</label>
	{{ gkresult["custSupDetails"]["custname"] }}
      </div>
      <div class="form-group form-inline col-sm-12 nopadding">
	<label>
	  {% if gkresult["psflag"] == 16 %}
	    {% trans %}Supplier State{% endtrans %} :
	  {% else %}
	    {% trans %}Customer State{% endtrans %} :
	  {% endif %}
	</label>
	  {% if gkresult["psflag"] == 16 %}
	    {{ gkresult["sourcestate"] }}
	  {% endif %}
	  {% if gkresult["psflag"] == 19 %}
	    {{ gkresult["destinationstate"] }}
	  {% endif %}
      </div>
      <div class="form-inline form-group col-sm-12 nopadding">
	<label for="stcode">{% trans %}State Code{% endtrans %} : </label>
	  {% if gkresult["psflag"] == 16 %}{{ '%02d' | format(gkresult["sourcestatecode"] | int)  }}{% endif %}
	  {% if gkresult["psflag"] == 19 %}{{ '%02d' | format(gkresult["taxstatecode"] | int)  }}{% endif %}
      </div>
      {% if gkresult["taxflag"] == 22 %}
	<div class="form-group form-inline col-sm-12 nopadding">
	  <label for="tin" class=" col-form-label col-form-label-sm" id="transmode">{% trans %}TIN{% endtrans %} : </label>
	  {{ gkresult["custSupDetails"]["custtin"] }}
	</div>
	<input type="text"  id="taxapplicable" value="22" accesskey="" hidden>
      {% endif %}
      {% if gkresult["taxflag"] == 7 %}
	<div class="form-group form-inline col-sm-12 nopadding">
	  <label for="gstin" class=" col-form-label col-form-label-sm" id="transmode">{% trans %}GSTIN{% endtrans %} : </label>
	  {{ gkresult["custSupDetails"]["custgstin"] }}
	</div>
	<input type="text"  id="taxapplicable" value="7" accesskey="" hidden>
      {% endif %}
      <div class="form-inline form-group col-sm-12 nopadding">
	<label>
	  {% if gkresult["psflag"] == 16 %}
	    {% trans %}Supplier Address{% endtrans %} :
	  {% else %}
	    {% trans %}Customer Address{% endtrans %} :
	  {% endif %}
	</label>
	{{ gkresult["custSupDetails"]["custaddr"] }}
      </div>
    </div>
    <div class="col-md-6 borderdiv">
      <h4>Details of Consignee | Ship to: </h4>
      <div class="form-inline form-group col-sm-12 nopadding">
	<label for="consignee" class=" col-form-label col-form-label-sm" id="consigneelbl">{% trans %}Name{% endtrans %} : </label>
	{% if gkresult["consignee"]["consigneename"] %}{{ gkresult["consignee"]["consigneename"] }}{% else %}N/A{% endif %}
      </div>
      <div class="form-inline form-group col-sm-12 nopadding">
	<label for="orgstate" class="col-form-label col-form-label-sm">{% trans %}State{% endtrans %} : </label>
	{% if gkresult["consignee"]["consigneestate"] %}{{ gkresult["consignee"]["consigneestate"] }}{% else %}N/A{% endif %}
      </div>
      <div class="form-inline form-group col-sm-12 nopadding">
	<label for="stcode">{% trans %}State Code{% endtrans %} : </label>
	{% if gkresult["consignee"]["consigneestatecode"] %}{{ '%02d' | format(gkresult["consignee"]["consigneestatecode"]| int) }}{% else %}N/A{% endif %}
      </div>
      {% if gkresult["taxflag"] == 22 %}
	<div class="form-inline form-group col-sm-12 nopadding">
	  <label for="tinconsignee" class=" col-form-label col-form-label-sm" id="transmode">{% trans %}TIN{% endtrans %} :</label>
	  {% if gkresult["consignee"]["tinconsignee"] %}{{ gkresult["consignee"]["tinconsignee"] }}{% else %}N/A{% endif %}
	</div>
      {% endif %}
      {% if gkresult["taxflag"] == 7 %}
	<div class="form-inline form-group col-sm-12 nopadding">
	  <label for="gstinconsignee" class=" col-form-label col-form-label-sm" id="transmode">{% trans %}GSTIN{% endtrans %} : </label>
	  {% if gkresult["consignee"]["gstinconsignee"] %}{{ gkresult["consignee"]["gstinconsignee"] }}{% else %}N/A{% endif %}
	</div>
      {% endif %}
      <div class="form-inline form-group  col-sm-12 nopadding">
	<label for="consigneeaddress" class=" col-form-label col-form-label-sm" id="consigneeaddress">{% trans %}Consignee Address{% endtrans %} : </label>
	{% if gkresult["consignee"]["consigneeaddress"] %}{{ gkresult["consignee"]["consigneeaddress"] }}{% else %}N/A{% endif %}
      </div>
    </div>
  </div>
  {% if gkresult["taxflag"] == 22 %}
    <div class="col-md-12" style="margin-top:10px;">
      <label for="tax applicable" name="taxflag">{% trans %}Tax Applicable{% endtrans %} : </label>
      VAT
    </div>
    <div class="col-md-12">
      <br>
      <table id="invoice_product_table_vat" class=" table table-condensed table-bordered fixed-table fixed-tablepurchase">
	<thead class="bg-primary">
	  <tr>
	    <th class="mdvwrap text-center">{% trans %}Product{% endtrans %}</th>
	    <th class="qtyvwrap text-center">{% trans %}Billed Quantity{% endtrans %}</th>
	    <th class="qtyvwrap text-center">{% trans %}Free Quantity{% endtrans %}</th>
	    <th class="smvwrap text-center">{% trans %}Rate{% endtrans %}</th>
	    <th class="smvwrap text-center">{% trans %}Discount Amount{% endtrans %}</th>
	    <th class="smvwrap text-center">{% trans %}Taxable Value{% endtrans %}</th>
	    <th class="ratewrap text-center">{% trans %}Tax Rate{% endtrans %} %</th>
	    <th class="smvwrap text-center">{% trans %}Tax Amount{% endtrans %}</th>
	    <th class="smvwrap text-center">{% trans %}Total{% endtrans %}</th>
	  </tr>
	</thead>
	<tbody>
	  {% for product in gkresult["schedule"] %}
	    <tr>
	      <td class="mdvwrap">
		{{ gkresult["schedule"][product]["proddesc"] }}
	      </td>
	      <td class="qtyvwrap text-right">
		{{ gkresult["schedule"][product]["qty"] }} {{ gkresult["schedule"][product]["uom"] }}
	      </td>
	      <td class="qtyvwrap text-right">
		{{ gkresult["schedule"][product]["freeqty"] }} {{ gkresult["schedule"][product]["uom"] }}
	      </td>

	      <td class="smvwrap text-right">
		{{ gkresult["schedule"][product]["priceperunit"] }}
	      </td>
	      <td class="smvwrap text-right">
		{{ gkresult["schedule"][product]["discount"] }}
	      </td>
	      <td class="smvwrap text-right">
		{{ gkresult["schedule"][product]["taxableamount"] }}
	      </td>
	      </td>
	      <td class="ratewrap text-right">
		{{ gkresult["schedule"][product]["taxrate"] }}
	      </td>
	      <td class="smvwrap text-right">
		{{ gkresult["schedule"][product]["taxamount"] }}
	      </td>
	      <td class="smvwrap text-right">
		{{ gkresult["schedule"][product]["totalAmount"] }}
	      </td>
	    </tr>
	  {% endfor %}
	</tbody>
	<tfoot>
	  <tr>
	    <td colspan="4" class="text-right">
	      {% trans %}Total{% endtrans %}
	    </td>
	    <!--  Total : ptotal       -->
	    <td class="smvwrap text-right">
	      {{ gkresult["totaldiscount"] }}
	    </td>
	    <td class="smvwrap text-right">
	      {{ gkresult["totaltaxablevalue"] }}
	    </td>
	    <td class="ratewrap">

	    </td>
	    <td class="smvwrap text-right">
	      {{ gkresult["totaltaxamt"] }}
	    </td>
	    <td class="smvwrap text-right">
	      {{ gkresult["purchaseordertotal"] }}
	    </td>
	  </tr>
	</tfoot>

      </table>
    </div>
  {% else %}
    <div class="col-md-12">
      <div class="col-md-3">
	<label for="tax applicable" name="taxflag">{% trans %}Tax Applicable{% endtrans %} :</label>
	GST
      </select>
      </div>
    </div>
    <div class="col-md-12">
      <br>
      <small id="txtareahelp" class="form-text text-muted">{% trans %}Please scroll horizontally to see all fields in this table.{% endtrans %}</small>
      <div class="row col-md-12" id="gstproducttable">
	<div class="col-sm-10" style="overflow-x:scroll;">
	  <div class="row">
	    <table id="invoice_product_table_gst_heading" class="nopadding table table-condensed table-bordered fixed-table fixed-tablepurchase" style="width:140%; max-width:140%;">
	      <thead class="bg-primary">
		<tr>
		  <th rowspan="2" class="mdwrap text-center">{% trans %}Product{% endtrans %}</th>
		  <th rowspan="2" class="smwrap text-center">{% trans %}HSN Code/ ACS Code{% endtrans %}</th>
		  <th rowspan="2" class="qtywrap text-center">{% trans %}Billed Quantity{% endtrans %}</th>
		  <th rowspan="2" class="qtywrap text-center">{% trans %}Free Quantity{% endtrans %}</th>
		  <th rowspan="2" class="smwrap text-center">{% trans %}Rate{% endtrans %}</th>
		  <th rowspan="2" class="smwrap text-center">{% trans %}Discount Amount{% endtrans %}</th>
		  <th rowspan="2" class="smwrap text-center">{% trans %}Taxable Value {% endtrans %}</th>
		  {% if gkresult["taxname"]=='SGST' %}<th colspan="2" class="taxwrap text-center">{% trans %}CGST{% endtrans %}</th>{% endif %}
		  {% if gkresult["taxname"]=='SGST' %}<th colspan="2" class="taxwrap text-center">{% trans %}SGST/UTGST{% endtrans %}</th>{% endif %}
		  {% if gkresult["taxname"]=='IGST' %}<th colspan="2" class="taxwrap text-center">{% trans %}IGST{% endtrans %}</th>{% endif %}
		  <th colspan="2" class="taxwrap text-center">{% trans %}CESS{% endtrans %}</th>
		</tr>

		<tr>
		  {% if gkresult["taxname"]=='SGST' %}<th class="text-center">{% trans %}Rate{% endtrans %} %</th>{% endif %}
		  {% if gkresult["taxname"]=='SGST' %}<th class="text-center">{% trans %}Amount{% endtrans %}</th>{% endif %}
		  {% if gkresult["taxname"]=='SGST' %}<th class="text-center">{% trans %}Rate{% endtrans %} %</th>{% endif %}
		  {% if gkresult["taxname"]=='SGST' %}<th class="text-center">{% trans %}Amount{% endtrans %}</th>{% endif %}
		  {% if gkresult["taxname"]=='IGST' %}<th class="text-center">{% trans %}Rate{% endtrans %} %</th>{% endif %}
		  {% if gkresult["taxname"]=='IGST' %}<th class="text-center">{% trans %}Amount{% endtrans %}</th>{% endif %}
		  <th class="text-center">{% trans %}Rate{% endtrans %} %</th>
		  <th class="text-center">{% trans %}Amount{% endtrans %}</th>
		</tr>
	      </thead>
	    </table>
	  </div>
	  <div class="row">
	    <table id="invoice_product_table_gst" class="nopadding table table-condensed table-bordered fixed-table fixed-tablepurchase" style="overflow-x:hidden;overflow-y:scroll;width:140%; max-width:140%;">
	      <tbody>
		{% for product in gkresult["schedule"] %}
		  <tr>
		    <td class="mdwrap">
		      {{ gkresult["schedule"][product]["proddesc"] }}
		    </td>
		    <td class="smwrap text-center">
		      {{ gkresult["schedule"][product]["gscode"] }}
		    </td>
		    <td class="qtywrap text-right">
		      {{ gkresult["schedule"][product]["qty"] }} {{ gkresult["schedule"][product]["uom"] }}
		    </td>
		    <td class="qtywrap text-right">
		      {{ gkresult["schedule"][product]["freeqty"] }} {{ gkresult["schedule"][product]["uom"] }}
		    </td>

		    <td class="smwrap text-right">
		      {{ gkresult["schedule"][product]["priceperunit"] }}
		    </td>
		    <td class="smwrap text-right">
		      {{ gkresult["schedule"][product]["discount"] }}
		    </td>
		    <td class="smwrap text-right">
		      {{ gkresult["schedule"][product]["taxableamount"] }}
		    </td>

		    {% if gkresult["schedule"][product]["taxname"]=='SGST' %}<td class="taxcell text-right">{{ gkresult["schedule"][product]["taxrate"] }}</td>{% endif %}
		    {% if gkresult["schedule"][product]["taxname"]=='SGST' %}<td class="taxcell text-right">{{ gkresult["schedule"][product]["taxamount"] }}</td>{% endif %}

		    {% if gkresult["schedule"][product]["taxname"]=='SGST' %}<td class="taxcell text-right">{{ gkresult["schedule"][product]["taxrate"] }}</td>{% endif %}
		    {% if gkresult["schedule"][product]["taxname"]=='SGST' %}<td class="taxcell text-right">{{ gkresult["schedule"][product]["taxamount"] }}</td>{% endif %}

		    {% if gkresult["schedule"][product]["taxname"]=='IGST' %}<td class="taxcell text-right">{{ gkresult["schedule"][product]["taxrate"] }}</td>{% endif %}
		    {% if gkresult["schedule"][product]["taxname"]=='IGST' %}<td class="taxcell text-right">{{ gkresult["schedule"][product]["taxamount"] }}</td>{% endif %}
		    <td class="taxcell text-right">{{ gkresult["schedule"][product]["cessrate"] }}</td>
		    <td class="taxcell text-right">{{ gkresult["schedule"][product]["cess"] }}</td>
		  </tr>
		{% endfor %}
	      </tbody>
	    </table>
	  </div>
	  <div class="row">
	    <table id="invoice_product_table_gst_tfoot" class=" table table-condensed table-bordered fixed-table fixed-tablepurchase" style="width:140%; max-width:140%;">
	      <tfoot>
		<tr>
		  <td colspan="5" class="text-right totalwrap" style="vertical-align:middle; font-size:75%">Total</td>
		  <td class="text-right smwrap">{{ gkresult["totaldiscount"] }}</td>
		  <td class="text-right smwrap">{{ gkresult["totaltaxablevalue"] }}</td>
		  {% if gkresult["taxname"]=='SGST' %}<td colspan="2" class="text-right taxwrap">{{ gkresult["totaltaxamt"] }}</td>{% endif %}
		  {% if gkresult["taxname"]=='SGST' %}<td colspan="2" class="text-right taxwrap">{{ gkresult["totaltaxamt"] }}</td>{% endif %}
		  {% if gkresult["taxname"]=='IGST' %}<td colspan="2" class="text-right taxwrap">{{ gkresult["totaltaxamt"] }}</td>{% endif %}
		  <td colspan="2" class="text-right taxwrap">{{ gkresult["totalcessamt"] }}</td>
		</tr>
	      </tfoot>
	    </table>
	  </div>
	</div>
	<div class="col-sm-2 nopadding">
	  <table id="invoice_product_table_total" class="table table-condensed table-bordered fixed-table fixed-tablepurchase">
	    <thead>
	      <tr>
		<th style="line-height:380% !important; text-align:center;" class="col-xs-8">Total</th>
	      </tr>
	    </thead>
	    <tbody>
	      {% for product in gkresult["schedule"] %}
		<tr>
		  <td class="col-xs-12 text-right">{{ gkresult["schedule"][product]["totalAmount"] }}</td>
		</tr>
	      {% endfor %}
	    </tbody>
	    <tfoot>
	      <td class="col-xs-12 text-right">
		{{ gkresult["purchaseordertotal"] }}
	      </td>
	    </tfoot>
	  </table>
	</div>
      </div>
  {% endif %}
    </div>
    <div class="row col-sm-12" style="margin-top:10px;">
      {% if gkresult["paymentmode"] == 2 %}
	<div class="col-sm-4 rborderdiv">
	  <h4>Bank Details:</h4>
	  <div class="row col-sm-12">
	    <div class="form-group form-inline">
	      <label for="accountno">{% trans %}Account No.{% endtrans %} :</label>
	      {% if gkresult["bankdetails"]["accountno"] %}{{ gkresult["bankdetails"]["accountno"] }}{% else %}N/A{% endif %}
	    </div>
	  </div>
	  <div class="row col-sm-12">
	    <div class="form-group form-inline ">
	      <label for="bankname">{% trans %}Bank Name{% endtrans %} :</label>
	      {% if gkresult["bankdetails"]["bankname"] %}{{ gkresult["bankdetails"]["bankname"] }}{% else %}N/A{% endif %}
	    </div>
	  </div>
	  <div class="row col-sm-12">
	    <div class="form-group form-inline ">
	      <label for="branch">{% trans %}Branch Name{% endtrans %} :</label>
	      {% if gkresult["bankdetails"]["branch"] %}{{ gkresult["bankdetails"]["branch"] }}{% else %}N/A{% endif %}
	    </div>
	  </div>
	  <div class="row col-sm-12">
	    <div class="form-group form-inline ">
	      <label for="ifsc">{% trans %}IFSC code{% endtrans %} :</label>
	      {% if gkresult["bankdetails"]["ifsc"] %}{{ gkresult["bankdetails"]["ifsc"] }}{% else %}N/A{% endif %}
	    </div>
	  </div>
	</div>
      {% else %}
	<div class="col-sm-4">
	  <div class="col-sm-12">
	    <label style="font-size:120% !important;">{% trans %}CASH PAYMENT{% endtrans %}</label>
	  </div>
	</div>
      {% endif %}
      <div class="col-sm-4">
	<div class="row col-sm-12">
	  <div class="form-inline form-group">
	    <label for="transportationmode" id="transmode">{% trans %}Mode of Transportation{% endtrans %} :</label>
	    {% if gkresult["modeoftransport"] %}{{ gkresult["modeoftransport"] }}{% else %}N/A{% endif %}
	  </div>
	</div>
	{% if gkresult["vehicleno"] %}
	  <div class="row col-sm-12">
	    <div class="form-inline form-group" id="vehiclenodiv" hidden>
	      <label for="inv">{% trans %}Vehicle No.{% endtrans %} :</label>
	      {{ gkresult["vehicleno"] }}
	    </div>
	  </div>
	{% endif %}
	<div class="row col-sm-12">
	  <div class="form-group form-inline">
	    <label for="supply_date">{% trans %}Date of Supply{% endtrans %}:</label>
	    {% if gkresult["dateofsupply"] %}{{ gkresult["dateofsupply"] }}{% else %}N/A{% endif %}
	  </div>
	</div>
	{% if gkresult["psflag"] == 16 and gkresult["taxflag"] == 7 %}
	  <div class="row col-sm-12">
	    <div class="form-group form-inline">
	      <label for="inv">{% trans %}Reverse Charge{% endtrans %}:</label>
	      {% if gkresult["reversecharge"]|int == 1 %}Y{% else %}N{% endif %}
	    </div>
	  </div>
	{% endif %}
      </div>
      <div class="col-sm-4">
	<div class="row hborderdiv">
	  <div class="col-sm-6">
	    <label for="taxableamount" style="font-size:100% !important;">{% trans %}Taxable Amount{% endtrans %} :</label>
	  </div>
	  <div class="col-sm-6 text-right">
	    <label id="taxableamount" style="font-size:100% !important; font-weight:normal !important">{{ gkresult["totaltaxablevalue"] }}</label>
	  </div>
	</div>
	{% if gkresult["taxflag"] == 7 %}
	  {% if gkresult["taxname"]=='SGST' %}
	    <div class="row hborderdiv">
	      <div class="col-sm-6">
		<label for="totalsgtax" style="font-size:100% !important;">{% trans %}Total SGST{% endtrans %} :</label>
	      </div>
	      <div class="col-sm-6 text-right"
		<label id="totalsgtax" style="font-size:100% !important; font-weight:normal !important">{{ gkresult["totaltaxamt"] }}</label>
	      </div>
	    </div>
	    <div class="row hborderdiv">
	      <div class="col-sm-6">
		<label for="totalcgtax" style="font-size:100% !important;">{% trans %}Total CGST{% endtrans %} :</label>
	      </div>
	      <div class="col-sm-6 text-right">
		<label id="totalcgtax" style="font-size:100% !important; font-weight:normal !important">{{ gkresult["totaltaxamt"] }}</label>
	      </div>
	    </div>
	  {% endif %}
	  {% if gkresult["taxname"]=='IGST' %}
	    <div class="row hborderdiv">
	      <div class="col-sm-6">
		<label for="totaligtax" style="font-size:100% !important;">{% trans %}Total IGST{% endtrans %} :</label>
	      </div>
	      <div class="col-sm-6 text-right">
		<label id="totaligtax" style="font-size:100% !important; font-weight:normal !important">{{ gkresult["totaltaxamt"] }}</label>
	      </div>
	    </div>
	  {% endif %}
	  <div class="row hborderdiv">
	    <div class="col-sm-6">
	      <label for="totalinvcess" style="font-size:100% !important;">{% trans %}Total CESS{% endtrans %} :</label>
	    </div>
	    <div class="col-sm-6 text-right">
	      <label id="totalinvcess" style="font-size:100% !important; font-weight:normal !important">{{ gkresult["totalcessamt"] }}</label>
	    </div>
	  </div>
	{% else %}
	  <div class="row hborderdiv vatfield">
	    <div class="col-sm-6">
	      <label for="totalinvtax" style="font-size:100% !important;">{% trans %}Total Tax{% endtrans %} :</label>
	    </div>
	    <div class="col-sm-6 text-right"
	      <label id="totalinvtax" style="font-size:100% !important; font-weight:normal !important">{{ gkresult["totaltaxamt"] }}</label>
	    </div>
	  </div>
	{% endif %}
	<div class="row hborderdiv">
	  <div class="col-sm-6">
	    <label for="totalinvdiscount" style="font-size:100% !important;">{% trans %}Total Discount{% endtrans %} :</label>
	  </div>
	  <div class="col-sm-6 text-right">
	    <label id="totalinvdiscount" style="font-size:100% !important; font-weight:normal !important">{{ gkresult["totaldiscount"] }}</label>
	  </div>
	</div>
	<div class="row hborderdiv" style="border-bottom-style:solid;">
	  <div class="col-sm-7">
	    <label for="totalinvoicevalue" style="font-size:100% !important;">{% trans %}Total Purchase Order Value{% endtrans %} :</label>
	  </div>
	  <div class="col-sm-5 text-right">
	    <label id="totalinvoicevalue" style="font-size:100% !important; font-weight:normal !important">{{ gkresult["purchaseordertotal"] }}</label>
	    
	  </div>
	</div>
      </div>
    </div>
    {% if gkresult["pototalwords"]!= None %}
      
      <div class ="col-sm-12">
	<div class ="col-sm-4 ">
	</div>
	<div class ="col-sm-8">
	  <div>
	    <br>
	    <label for="totalValueInWord" style="font-size:100% !important;">{% trans %}Total Purchase Order Value In Words {% endtrans %} :</label></label> 
	    <i><label id="totalValueInWord" style="font-size:100% !important;">{{gkresult["pototalwords"]}}</label></i>
	    <br>
	  </div>
	</div>
      </div>
      
    {% endif %}
</form>
<input type="text" id="attachmentcount" value="{{ gkresult["attachmentcount"] }}" hidden>
